Table of Contents (3.3.22)

# patch

Purpose:

  Apply a named patch to the current tree.

Usage:

  brz patch [FILENAME]

Options:
  `-h, --help`

    Show help message.

  `-q, --quiet`

    Only display errors and warnings.

  `--silent`

    Suppress chatter.

  `-p ARG, --strip=ARG`

    Strip the smallest prefix containing num leading slashes from filenames.

  `--usage`

    Show usage message and options.

  `-v, --verbose`

    Display more information.